<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_ORDER','ORDER  # ');
define('TEXT_PAYMENT_METHOD','Payment Method: ');
define('TEXT_SOLD_TO','SOLD TO: ');
define('TEXT_SHIP_TO','SHIP TO: ');
define('TEXT_PRODUCTS','Products');
define('TEXT_SKU','SKU');
define('TEXT_FOOTER','Thanks for your business - osCommRes');
define('TEXT_TELEPHONE','Telephone #: ');
define('TEXT_EMAIL_ADDRESS','eMail Address : ');
define('TEXT_NO_FULFILLERS_FOUND','No Fulfillers Found');
?>